/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.grey-txt, a.grey-txt {
	color: #707070;
}

.white-txt, a.white-txt {
	color: white;
}

#pum-6427 .popup-page-1 {
	padding: 3em 2em 2em;
	text-align: center;
}

#pum-6427 h3 {
	color: white;
}

#pum-6427 p.large {
	font-size: 1.6em;
}

#pum-6427 p.medium {
	font-size: 1.4em;
}

#start-project-btn {
	padding: 0.6em 2.5em;
    font-size: 1em;
    background-color: #3bbba0;
    color: white;
    border: 1px solid #3bbba0;
    margin-top: 20px;
    border-radius: 7px;
}

#start-project-btn:hover {
	background-color: transparent;
	color:#3bbba0;
}

#gform_1 {
	display: flex;
}

#gform_1 .gform_body {
	flex-grow: 1;
}

#gform_1 #input_1_1 {
	border-radius: 0px;
	height:2.6em;
	width: 400px;
	padding: 8px 12px;
}

#gform_1 .gform_footer {
	padding: 0;
	margin: 0;
}

#gform_1 #gform_submit_button_1 {
	border-radius: 0px 7px 7px 0px;
	padding: 0.5em 2em;
}

#gform_2 {
	display: none;
	opacity: 0;
}

#gform_2 #gform_submit_button_2 {
	background-color: white;
	border: 2px solid white;
	color: #3bbba0;
	text-shadow: none;
	font-size:1.2em;
	padding: 0.5em 2em;
}

#gform_2 #gform_submit_button_2:hover {
	background-color: #3bbba0;
	color: white;
}

li#menu-item-6520 {
	display: none;
}

li#menu-item-6520 a {
	color:white!important;
	font-size:16px;
	line-height:1.4em;
	font-weight:bold;
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle {
	position: relative;
	z-index:9999;
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle:hover i {
	color:white;
}

@media screen and (max-width:959px) {
	header.x-masthead {
		position:initial;
	}
	#ubermenu-main-3 {
		max-height:100vh;
		background-color: #3bbba0;
		width: 100%;
		position: absolute;
		left: 0;
		top: 0;
		display: grid;
		justify-items: center;
		align-items: center;
		align-content: center;
		justify-content: center;
	}
	#ubermenu-main-3.ubermenu-responsive-collapse {
		max-height:0;
	}
	ul#ubermenu-nav-main-3 {
		padding:100% 0;
	}
	ul#ubermenu-nav-main-3 li {
		text-align:center;
	}
	ul#ubermenu-nav-main-3 li a span, ul#ubermenu-nav-main-3 li div a {
		font-size: 20px;
	}
	.nav-tel { 
		opacity: 0.7;
	}
	ul#ubermenu-nav-main-3 li div .nav-email {
		font-weight: 400;
		font-style: italic;
	}
	.logo-wrapper a.logo img {
		width: 50px
	}
	#ubermenu-main-3 .ubermenu-target {
		padding: 8px 20px!important;
		font-weight: 600;
	}
	li#menu-item-6520 {
		display: block;
	}
}